/* Contact */
.contact-header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #D01115;
    color: #fff;
    max-height: 300px;
    overflow: hidden;
}

    .contact-header img {
        right: 0;
        width: 30%;
        margin-top: 115px;
    }

.nav-fill .nav-item {
    flex: 0;
}

.nav-tabs .nav-link {
    border: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 1.25rem;
}

    .nav-tabs .nav-link.active {
        background-color: #D01115;
        color: #fff;
    }

.contact-box {
    background-color: #fff;
    box-shadow: 2px 3px 4px 4px #808080;
    border-radius: 10px;
}

.contact-title {
    font-weight: bold;
    color: #fff;
    width: 99.2%;
    padding: 10px;
    margin-left: -3px;
    top: 27px;
    -moz-box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
    box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
    background: #fc2b40;
    position: relative;
}
.career-title {
    margin-bottom:27px;
}

.contact-title:before {
    content: '';
    width: 0;
    height: 0;
    border-color: transparent #9b0723 transparent transparent;
    border-style: solid;
    position: absolute;
    bottom: 100%;
    left: 0;
    border-width: .5em .7em 0 0;
}

.contact-map-1 p,
.contact-map-2 p {
    font-size: 14px;
}

.contact-box .btn {
    text-transform: uppercase;
    font-weight: bold;
    width: 120px;
    height: 50px;
    background-color: #fc2b40;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #fc2b40;
}
    .contact-box .btn:hover {
        background-color:#fff;
        color:#000;
    }
    /* Career */
    .drag-drop {
        position: relative;
        width: 100%;
        height: 100%;
        border: 4px dashed #a79a9a;
    }

.drag-p {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 80px;
    color: #a79a9a;
    font-family: Arial;
    display:flex;
    justify-content:center;
    flex-direction:column;
}

.drag-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
}

.drag-submit {
    margin: 0;
    color: #fff;
    background: #16a085;
    border: none;
    width: 508px;
    height: 35px;
    margin-top: -20px;
    margin-left: -4px;
    border-radius: 4px;
    border-bottom: 4px solid #117A60;
    transition: all .2s ease;
    outline: none;
}

    .drag-submit:hover {
        background: #149174;
        color: #0C5645;
    }

    .drag-submit:active {
        border: 0;
    }
